» Ubuntu » Pakete

Error

two or more packages specified (indicator-datetime raring)